
Orangutan::Redmine - Bug #1094

Redmine is still sending emails ignoring :no_email_notify

03 Nov 2010 18:48 - Andriy Lesyuk

Status: Closed Start date: 02 Nov 2010

Priority: Major Due date: 03 Nov 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Yes, it does! Not sure why... First, it seemed that I should use mail.to instead of recipients... Fixed but it did not help. Now it seems

that I should set @mail... Will see...

History

#1 - 03 Nov 2010 18:51 - Andriy Lesyuk

- Tracker changed from Improvement to Bug

#2 - 03 Nov 2010 23:45 - Andriy Lesyuk

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

- Due date set to 03 Nov 2010

So the problem was in invalid mail.* usage. Now should work fine...

Closing - will reopen if still needs to be fixed.

#3 - 01 Mar 2011 10:58 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
